<script lang="ts">
	import Meta from '$lib/Metatags.svelte';
	import Contributors from '$lib/acknowledgments/Contributors.svelte';
	import { Btn } from '@higenku/theme';
	import Partners from '$lib/acknowledgments/Partners.svelte';
</script>

<Meta
	title="Acknowledgments"
	description="acknowledgments for wonderful contributors and companies"
	image={null}
/>

<Contributors />

<br />
<a href="/donations">
	<Btn>Want to make a donation?</Btn>
</a>

<Partners />
